<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hu"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Korlátozott jótállás a Török Köztársaságban</title></head><body id=""><div class="header">Fontos tudnivalók</div><h1>Korlátozott jótállás a Török Köztársaságban</h1><div>
<p>A jelen korlátozott jótállás feltételei alapján a Sony Mobile Communications AB (<span class="keep-together">221 88 Lund</span>, Svédország) vagy a helyi társvállalata garantálja a készülék (beleértve a telefont, táblagépet vagy tartozékot) tervezési, kivitelezési és anyaghibáktól mentes működését a vevő eredeti vásárlásának időpontjában és az azt követő kétéves (2) időszakban.</p>
<p>Amennyiben a készülék a jótállás időszakában tervezési, kivitelezési vagy anyaghiba miatt normál használat vagy szolgáltatás elérése közben hibásan működik, a Sony hivatalos forgalmazói vagy szervizpartnerei abban az országban/régióban, ahol a készüléket vásárolták, az itt rögzített feltételek és kikötések alapján belátásuk szerint megjavítják vagy kicserélik a készüléket, illetve visszatérítik a vételárát.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>A személyes beállítások, letöltések és más információk némelyike a készülék javítása vagy cseréje esetén elveszhet. Jelenleg az érvényes jogi szabályozások vagy műszaki korlátozások értelmében a Sony nem készíthet biztonsági másolatot bizonyos letöltött tartalmakról. A Sony nem vállal semmilyen felelősséget semmiféle elveszett információért, továbbá kártérítést sem fizet semmilyen ilyen veszteségért. Mielőtt a készüléket javításra vagy cserére átadja, mindig készítsen biztonsági másolatot a készüléken tárolt összes adatról, többek között a letöltésekről, a naptárról és a névjegyekről.</p></td></tr></table> </div>
</div>
               

            </body></html>